@media(max-width:1400px){
     .navbar-expand-lg .navbar-collapse {
       justify-content: space-around !important;
    }
    a.nav-link{
        font-size: 16px;
        margin: 0 1px;
    }
    img.header-logo, .sticky img.header-logo {
        max-width: 165px;
    }
    .bs-box img.hb-img {
        max-height: 620px;
        min-height: 620px;
    }
    p {
        margin: 0 0 14px;
        line-height: 32px;
        font-size: 16px;
    }
    .header-info-wrap {
    gap: 10px;
    }
    .tph-text, .tp-cts li .text{
        font-size: 14px;
    }
    .header-info-wrap .mh-contact-info .content a{
        font-size: 16px;
        margin-left: 5px;
    }
    .header-info-wrap .mh-contact-info .icon {
    width: 44px;
    height: 44px;
    min-width: 44px;
    min-height: 44px;
    font-size: 18px;
   }
   .site-btn{
    font-size: 15px;
    padding: 9px 22px;
   }
   .bs-con .sm-text {
    font-size: 15px;
    padding-left: 25px;
    }
    .bs-con .sm-text::before {
    height: 26px;
    width: 26px;
    }
    .bs-con .lg-text {
    font-size: 53px;
    line-height: 65px;
    }
    .section-title .sec-lg-title {
    font-size: 42px;
    line-height: 56px;
    }
    .service-item .service-img-box img{
        height: 300px;
    }
    .service-item .service-content-box .ser-title{
        font-size: 19px;
    }
    .service-item .service-content-box .ser-icon-btn {
    width: 35px;
    height: 35px;
    font-size: 13px;
    }
    .abtus-section .brl-wrapper {
    padding: 100px 0;
    }
    .counter-item .counter-info .counter-title {
    font-size: 16px;
   }
   .service-card {
    padding: 35px 20px;
    }
    .service-card .icon-box img {
        max-width: 58px;
    }
   .service-card .ser-card-title{
    font-size: 23px;
   }
   .service-card .sercard-desc {
    font-size: 16px;
    line-height: 28px;
   }
   .service-card .serc-action-wrap .scard-btn {
    font-size: 16px;
    }
    .proj-card{
        padding: 20px;
    }
    .proj-card .proj-info .content .proj-cat{
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 2px;
    }
    .proj-card .proj-info .content .proj-heading{
        font-size: 22px;
    }
    .proj-card .proj-info .proj-btn a {
    width: 50px;
    height: 50px;
    font-size: 20px;
   }
   .footer-section .footer-top {
    padding: 60px 0 25px;
    }
    .footer-desc {
    font-size: 16px;
    line-height: 28px;
    }
    .footer-title{
        font-size: 22px;
    }
    .footer-links li a{
        font-size: 16px;
    }
    .contus-links li .content h6{
        font-size: 16px;
    }
    .contus-links li .content a, .contus-links li .content p{
        font-size: 16px;
    }
    .copyright-text, .credit-text {
    font-size: 16px;
    }
    .breadcrumb-inner{
        padding: 60px 0;
    }
    .breadcrumb-title {
    font-size: 46px;
    line-height: 57px;
    margin-bottom: 20px !important;
    }
    .cp-list li{
        font-size: 18px;
    }
    .custom-breadcrumb .breadcrumb-item{
        font-size: 13px;
    }
    .vm-header .sec-lg-title {
    font-size: 25px !important;
    }
    .vision-desc {
    font-size: 16px;
   }
   .vision-card .quote-icon {
    width: 90px;
    height: 90px;
   }
   .cts-wid-wrap .image img {
    height: 590px;
}
.slic-card .slic-body .main-con p, .slic-list li{
    font-size: 20px;
    line-height: 32px;
}
.slic-list li{
    padding-left: 32px;
}
.slic-list li::before{
    top: 8px;
}
.proinn-lg-heading {
    font-size: 40px;
    line-height: 52px;
}
.proinn-md-heading {
    font-size: 24px;
    line-height: 36px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.appli-card .appli-content .appli-title {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 6px;
}
.appli-card .appli-content .appli-cattext{
    font-size: 11px;
}
.label-title, .label-value {
    font-size: 16px;
}
.proinn-sm-heading {
    font-size: 18px;
}
.product-tab-wrapper .nav-link, .product-tab-wrapper .nav-link:hover {
    font-size: 13.5px;
    padding: 15px 10px;
    color: var(--color-dark);
}
.py-70 {
    padding: 50px 0;
}
.slictp-card {
    padding: 23px 15px 15px;
}
.slictp-card h4 {
    font-size: 18px;
    line-height: 26px;
}
.slictp-card p {
    font-size: 15px;
    line-height: 22px;
}
.pp-list-one li {
    font-size: 18px;
    line-height: 30px;
}
.qualab-card .content-block .proinn-md-heading {
    font-size: 22px;
}
.youtube-embed iframe {
    min-height: 350px;
    height: 350px;
}
.dropdown-btn {
    padding: 13px 17px 13px 17px;
}
.floating-block{
    bottom: 38%;
    gap: 20px;
}
.floating-block .float-item {
    height: 90px;
    width: 90px;
}
.marquee-wrap{
    padding: 7px 0;
}




  
}

@media screen and (min-width:1400px){
    p,li{
        font-size: 17px;
    }
    .section-padding{
        padding: 100px 0 !important;
    }


}


@media(max-width:1199px){
    a.nav-link {
        font-size: 16px;
        margin: 0 1px;
    } 
    .header-info-wrap .mh-contact-info{
        display: none !important;
    }
    .bs-con .lg-text {
    font-size: 43px;
    line-height: 55px;
    }
    .proj-card .proj-info .content .proj-heading {
    font-size: 20px;
   }
   .proj-card .proj-info .proj-btn a {
    width: 40px;
    height: 40px;
    font-size: 17px;
    }
    .section-title .sec-lg-title {
    font-size: 40px;
    line-height: 50px;
   }
   .footer-socials li a {
    width: 40px;
    height: 40px;
    font-size: 17px;
   }
   .breadcrumb-title {
    font-size: 40px;
    line-height: 52px;
  }
  .proinn-lg-heading {
    font-size: 35px;
    line-height: 47px;
}
.service-item .service-content-box .ser-title {
    font-size: 17px;
    line-height: 26px;
}
.proinn-table-heading{
    font-size: 15px;
}
.proinn-table-wrapper .thead, tbody, th, td {
    font-size: 14px;
}
.service-card.slic-feat .sercard-desc {
    font-size: 19px;
    line-height: 30px;
}
.youtube-embed iframe {
    min-height: 300px;
    height: 300px;
}

    


}


@media(max-width:991px){
    .dropdown-menu {
  display: block !important;
  max-height: 0;
  overflow: hidden;
  opacity: 0;

  transform: translateY(-15px) scale(0.98);
  transform-origin: top;

  transition: 
    transform 0.45s cubic-bezier(0.22, 1, 0.36, 1),
    opacity 0.35s ease,
    max-height 0.45s ease;
}
.dropdown-menu.show {
  /* max-height: 500px; */
  max-height: 100%;
  opacity: 1;

  transform: translateY(0) scale(1);
}
#header-dropdown .dropdown-submenu .dropdown-toggle::after{
    content: '\2b' !important;
}
     .header-top, .top-header {
    display: none;
      }
    a.nav-link {
    font-size: 16px;
    margin: 8px 0px;
    padding: 5px 9px !important;
}
.header-btn {
    margin: 15px 0;
}
.header-dropdown .dropdown-menu {
    background: rgb(242 240 240) !important;
    border: 1px solid #dbdbdb;
}
     .header-dropdown.dropdown-submenu .dropdown-menu li a{
        position: relative;
        font-weight: 400 !important;
        padding-left: 35px;
    }
    .header-dropdown .dropdown-menu li .dropdown-item.active{
        background-color: transparent !important;
        color: var(--primary-color) !important;
    }
  .dropdown-menu.sub-dropdown li a::after {
    content: '\f178';
    font-family: 'Font Awesome 6 Pro';
    font-weight: 500;
    display: inline-block;
    position: absolute;
    font-size: 12px;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}
     .header-dropdown .dropdown-menu li a{
    color: var(--color-dark);
    font-size: 15px;
    }
    .header-dropdown .dropdown-menu li a:hover {
    color: var(--primary-color) !important;
    background-color: transparent !important;
    }
    div#navbarSupportedContent {
        padding: 11px 20px;
        margin: 0 -12px;
    }
    .section-padding {
        padding: 70px 0;
    }
     img.header-logo, .sticky img.header-logo {
    max-width: 170px;
    }
     .header-dropdown .dropdown-menu li {
    border-bottom: 1px solid #dbdbdb !important;
    }
    .navlink-container{
        display: block !important;
    }
    .header-info-wrap {
    margin: 15px 0;
    }
    .bs-con .lg-text {
    font-size: 40px;
    line-height: 52px;
    }
    .abtus-section .brl-wrapper {
    padding: 70px 0;
    }
    .abtus-sm-widget{
        margin-top: 35px;
    }
    .abtus-wid-wrap{
        margin-top: 25px;
    }
    .serc-rhs-wrap {
    margin-top: 30px;
   }
   .proj-card {
    margin-bottom: 25px;
   }
   .prod-slick{
    margin: 0 !important;
   }
   .footer-widget {
    margin-bottom: 35px;
    }
    .cp-wid-wrap {
    margin-top: 25px;
    }
    .breadcrumb-inner {
    padding: 80px 0;
    background-position: right;
}
.breadcrumb-title {
    font-size: 35px;
    line-height: 47px;
}
.custom-breadcrumb .breadcrumb-item {
    font-size: 12px;
}
.custom-breadcrumb .breadcrumb-item + .breadcrumb-item::before{
    padding: 0 7px;
}
.abtus-section.inner .abtus-counter-wrapper .counter-item{
    padding-top: 0 !important;
}
.abtus-section.inner .abtus-counter-wrapper {
    margin-top: 0;
}
.vm-section {
    margin-bottom: 70px;
}
.qcom-wid-wrap {
    margin-top: 15px;
}
.proinn-lg-heading {
    font-size: 30px;
    line-height: 42px;
    margin-bottom: 8px;
}
.wcu-card-col{
    margin-bottom: 25px;
}
.service-slider .slick-prev, .service-slider .slick-next, .appli-slider .slick-prev, .appli-slider .slick-next {
    opacity: 1 !important;
}
.service-slider .slick-prev, .appli-slider .slick-prev{
    left: -1.5% !important;
}
.service-slider .slick-next, .appli-slider .slick-next{
    right: -1.5% !important;
}
.protable-lhs-wrap {
    margin-bottom: 25px;
}
.header-dropdown .dropdown-menu li:first-child a{
    border-radius: 8px 8px 0 0 !important;
}
.header-dropdown .dropdown-menu li:last-child a{
    border-radius: 0 0 8px 8px !important;
}
#header-dropdown .dropdown-toggle::after{
    margin-left: 8px;
}
.proinn-wid-wrap {
    margin-top: 30px;
}
.proinn-wid-wrap img{
    height: auto !important;
}
.product-tab-wrapper .nav-justified .nav-item, .nav-justified>.nav-link {
    flex-grow:unset !important; 
    flex-basis:unset !important;
}
.product-tab-wrapper .nav-link, .product-tab-wrapper .nav-link:hover {
    font-size: 13px;
    padding: 12px 10px;
}
.service-card.slic-feat {
    padding: 20px 15px;
}
.service-card.slic-feat .sercard-desc {
    font-size: 17px;
    line-height: 25px;
}    
.cata-action {
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.service-card.slic-feat .ser-card-inner{
    flex-wrap: wrap;
}
.applic-card{
    margin-bottom: 25px;
}
.vm-section{
    padding-top: 0 !important;
}
.vm-section::before {
    position: relative;
    width: 100%;
    height: 500px;
}
.vision-con-wrap {
    margin-top: 70px;
    margin-right: 0;
}

   
 
}

@media screen and (min-width:992px){
    .navbar-expand-lg .navbar-collapse {
       justify-content: space-between;
    }
    a.nav-link::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    background: var(--primary-color);
    width: 0;
    height: 40px;
    z-index: -1;
    transform: translateY(-50%);
    border-radius: 900px;
    transition: all 0.5s ease-in-out;
    }
    a.nav-link:hover::before, a.nav-link.active::before{
    width: 100%;
    left: 0;
    }
   a.nav-link:hover, a.nav-link:focus{
  color: var(--color-white) !important;
  }
  a.nav-link.active{
    color: var(--color-white) !important;
  }
.header-dropdown .dropdown-menu{
    pointer-events: none;
    display: block !important;
    min-width: 250px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(45px);
    transition:
        opacity 360ms ease-out,
        visibility 360ms ease-out,
        transform 400ms cubic-bezier(0.12, 0.92, 0.25, 1);
    z-index: 99;
    border-radius: 0 !important;
    box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
    background-color: #fff;
}
.header-dropdown:hover .dropdown-menu.main-dropdown{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(0);
}
.dropdown-submenu:hover .dropdown-menu.sub-dropdown{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(0);
}
#header-dropdown .main-dropdown .dropdown-toggle::after{
    display: none !important;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}
.dropdown-submenu:hover > .dropdown-menu {
display: block;
}
.dropdown-submenu.header-dropdown{
    position: relative;
}
.dropdown-submenu.header-dropdown::after{
    content: '\f054';
    position: absolute;
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    color: var(--color-dark);
    font-size: 14px;
    font-weight: 900;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
}
.dropdown-submenu.header-dropdown:hover::after, .dropdown-submenu.header-dropdown.active::after{
    color: var(--color-white) !important;
}
.ps-lg-30{
    padding-left: 30px !important;
}
.ps-lg-50{
    padding-left: 50px !important;
}
.pe-lg-30{
    padding-right: 30px !important;
}
.pe-lg-50{
    padding-right: 50px !important;
}
.contus-card, .applic-card{
    height: 100% !important;
}
.navbar-nav .nav-link.active:hover{
  color: var(--color-white) !important;
}
.h-lg-100{
    height: 100% !important;
}





}


@media(max-width:767px){

    .py-70, .section-padding{
        padding: 50px 0;
    }
    .bs-slider .slick-prev {
        right: 125px !important;
        top: 90% !important;
    }
    .bs-slider .slick-next{
        right: 50px !important;
        top: 90% !important;
    }  
    .bs-con .lg-text {
        font-size: 35px;
        line-height: 47px;
    }
    .section-title .sec-lg-title {
    font-size: 35px;
    line-height: 47px;
   }
   .abtus-section .brl-wrapper {
    padding: 50px 0;
    }
    .abtus-counter-wrapper {
        margin-top: 30px;
    }
    .breadcrumb-inner {
    padding: 60px 0;
   }
   .breadcrumb-title {
    font-size: 30px;
    line-height: 42px;
    }
    .custom-breadcrumb {
        padding: 10px 29px !important;
    }
    .custom-breadcrumb .breadcrumb-item {
    font-size: 11px;
   }
   .vm-section {
    margin-bottom: 50px;
    }
    .slic-card{
        padding:40px 30px;
    }
    .proinn-lg-heading {
    font-size: 26px;
    line-height: 38px;
    }
    .proinnmld-content {
        margin-top: 22px;
        margin-bottom: 25px;
    }
    .proinn-md-heading {
    font-size: 20px;
    line-height: 32px;
   }
   .wcu-card-col{
    margin-bottom: 0px !important;
}
.abtus-sm-widget img {
    height: auto;
}
.abtus-counter-wrapper .counter-item{
    margin-bottom: 25px;
}
.abtus-counter-wrapper .counter-item.last-child{
    margin-bottom: 0 !important;
}
.proinn-sm-heading {
    font-size: 17px;
}
.product-tab-wrapper .nav-pills.custom .nav-link, .product-tab-wrapper .nav-pills.custom .nav-link:hover {
    width: unset !important;
}
.qualab-card, .pro-video{
    height: auto;
}
.youtube-embed iframe {
    min-height: 280px;
    height: 280px;
}
.vision-con-wrap {
    margin-top: 45px;
}




}

@media screen and (min-width:768px){
    .service-card{
        height: 100%;
    }
}




@media(max-width:575px){
    img.header-logo, .sticky img.header-logo {
    max-width: 150px;
    }
    a.nav-link {
        margin: 4px 0px;
    }
 .header-dropdown .dropdown-menu li a {
    padding: 10px 0 10px 14px;
}
  ul.dropdown-menu.sub-dropdown.show {
    padding-top: 0 !important;
   }
   .section-padding, .py-70 {
    padding: 40px 0;
    }
    .bs-con-wrap {
    padding: 15px;
   }
   .bs-con .sm-text {
    font-size: 13px;
    padding-left: 23px;
    margin-bottom: 14px;
   }
   .bs-con .sm-text::before {
    height: 20px;
    width: 20px;
    }
    .bs-con .lg-text {
    font-size: 26px;
    line-height: 39px;
    }
    .bsc-btn {
        flex-wrap: wrap;
        margin-top: 20px;
        row-gap: 15px;
    }
    .site-btn{
        font-size: 15px;
    }
    .section-title .sec-sm-title {
    font-size: 14px;
    line-height: 24px;
    }
    .section-title .sec-lg-title {
    font-size: 28px;
    line-height: 40px;
    }
    .section-title .sec-lg-title span {
        text-underline-offset: 5px;
        text-decoration-thickness: 3px;
    }
    .service-item{
        padding: 0;
    }
    .service-slider .slick-next, .service-slider .slick-prev {
    height: 40px !important;
    width: 40px !important;
    }
    .service-slider .slick-next i, .service-slider .slick-prev i {
    font-size: 18px;
    }
    /* .service-slider .slick-next, .service-slider .slick-prev {
    top: 42% !important;
    } */
    .service-item .service-content-box {
    padding: 15px 0;
    }
    .service-item .service-content-box .ser-title {
    font-size: 22px;
    line-height: 34px;
   }
   .service-item .service-content-box .ser-icon-btn {
    width: 40px;
    height: 40px;
    font-size: 16px;
    }
    .slick-dots li button {
    width: 12px !important;
    height: 12px !important;
    }
 .service-slider .slick-dots {
    bottom: -45px !important;
    }
    .brl-wrapper {
        margin: 0 10px;
    }
    .abtus-section .brl-wrapper {
        padding: 45px 0;
    }
    .counter-item .counter-info .counter-number .counter {
        font-size: 35px;
        line-height: 47px;
    }
    .counter-item .counter-info .counter-title {
    font-size: 14px;
   }
   .counter-item  .counter-icon img {
    max-width: 50px;
   }
   .counter-item .counter-info .counter-number {
    margin-bottom: 4px;
   }
   .abtus-wid-wrap img {
    height: 500px;
   }
   .cta-form-wrap {
    padding: 20px;
   }
   .footer-section .footer-top {
    padding: 30px 0 10px;
    }
   .breadcrumb-inner {
    padding: 35px 0;
    background-size: 500px;
    background-position: center;
    }
    .breadcrumb-title {
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 12px !important;
    }
    .custom-breadcrumb {
    padding: 4px 20px !important;
    }
    .custom-breadcrumb .breadcrumb-item {
    font-size: 10px;
    padding-left: 0 !important;
}
.abtwid-col{
    padding: 0 !important;
}
.section-title {
    margin-bottom: 20px;
}
.cp-list li {
    font-size: 16px;
    line-height: 28px;
    padding-left: 27px;
}
.cp-list li::before {
    top: 7px;
    width: 17px;
    height: 17px;
}
.vm-section::before {
    position: relative;
    width: 100%;
    height: 400px;
}
.vm-section{
    padding-top: 0 !important;
}
.vision-card {
    margin-top: 25px;
    padding: 35px 25px 20px;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
.vision-con-wrap {
    margin-top: 40px;
    margin-right: 0 !important;
}
.vision-desc {
    font-size: 16px;
    line-height: 28px;
}
.vision-card .quote-icon {
    width: 80px;
    height: 80px;
}
.vision-card .quote-icon img {
    max-width: 40px;
}
.slicin-title {
    font-size: 25px;
    line-height: 30px;
}
.slic-card {
    padding:25px 15px 10px 15px;
}
.slic-card .slic-body .main-con p, .slic-list li {
    font-size: 16px;
    line-height: 27px;
}
.slic-list li::before {
    width: 20px;
    height: 20px;
    top: 5px;
}
.slic-list li {
    padding-left: 28px;
}
.proinn-lg-heading {
    font-size: 22px;
    line-height: 34px;
    padding-left: 20px;
}
.proinn-lg-heading::before{
    width: 8px;
}
.proinnmld-content {
    margin-top: 17px;
    margin-bottom: 18px;
}
.proinn-md-heading {
    font-size: 18px;
    line-height: 30px;
}
.proinnal-list li {
    font-size: 16px;
    line-height: 28px;
}
.proinnal-list li::before{
    font-size: 14px;
}
.cta-cts-item .icon {
    min-height: 60px;
    min-width: 60px;
}
.service-item .service-content-box {
    height: 100% !important;
    opacity: 1 !important;
}
.proinn-table-heading {
    font-size: 14px;
}
.proinn-table-wrapper .thead, tbody, th, td {
    font-size: 11px;
}
.thead-row th{
    font-size: 13px;
}
.label-title, .label-value{
    font-size: 14px;
}
.inner-table-head {
    font-size: 13px !important;
}
.proinn-wid-wrap {
    margin-top: 15px;
}
.table-row-wrapper {
    margin-top: 20px !important;
}
.proinn-sm-heading {
    font-size: 15px;
    line-height: 24px;
}
.product-tab-wrapper .nav-pills {
    gap: 7px;
    margin-bottom: 20px;
    justify-content: center;
    padding-bottom: 20px;
}
.product-tab-wrapper .nav-link, .product-tab-wrapper .nav-link:hover {
    font-size: 12px;
    padding: 7px 10px;
}
.slictp-card .icon-wrap {
    width: 90px;
    height: 90px;
}
.slictp-card .icon-wrap img {
    max-width: 45px;
}
.slictp-card {
    padding: 50px 15px 20px;
}
.applic-info h4{
    font-size: 19px;
}
.pc-call a, .pc-whatsapp a{
    height: 55px;
    width: 55px;
}
.bs-box img.hb-img {
    max-height: 350px;
    min-height: 350px;
}
.qualab-card {
    padding: 20px 15px;
}
.vid-lib-action-wrapper {
    margin-top: 15px;
}
.floating-block {
    padding: 20px 15px;
    background: transparent;
    border: none;
    gap: 15px;
}
.floating-block .float-item {
    height: 70px;
    width: 70px;
    outline: none;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    box-shadow: rgba(23, 90, 154, 0.25) 0px 6px 18px,
    rgba(23, 90, 154, 0.18) 0px 12px 35px;
}
.floating-block .float-item img {
    max-width: 65px;
}
.marquee span {
    font-size: 12px;
    letter-spacing: 0.1px;
}
.marquee i {
    top: 2px;
    margin: 0 10px;
    font-size: 5px;
}



  
}




/* Custom Screen */

@media screen and (min-width:992px) and (max-width:1199px){
    .navbar-container{
        max-width: 100% !important;
    }
    a.nav-link {
    font-size: 14px;
}
img.header-logo, .sticky img.header-logo {
    max-width: 135px;
}
.header-info-wrap .site-btn{
    font-size: 14px;
}
    .navbar-brand{
        margin-right: 0 !important;
    }
   

}



